
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.gs-alert .alert{
	padding: 15px;
	margin-left: 0 !important;
}


.p-zero{
	padding:0 !important;
	
}
.p-b-zero{
	padding-bottom: 0 !important;
}
.p-t-zero{
	padding-top: 0 !important;
}
.p-l-zero{
	padding-left: 0 !important;
}
.p-r-zero{
	padding-right: 0 !important;
}

.m-zero{
	margin: 0 !important;
}
.m-r-zero{
	margin-right: 0 !important;
}
.panel-heading { cursor: pointer; }


.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}


.small-box .icon {
    bottom: 28px;
    color: rgba(0, 0, 0, 0.15);
    font-size: 90px;
    position: absolute;
    right: 5px;
    top: auto;
    z-index: 0;
}


.lockscreen {
  background: url(../img/blur-background09.jpg) repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.lockscreen-item > .lockscreen-image {
  position: absolute;
  left: -85px;
  top: -30px;
  background: #fff;
  padding: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  z-index: 10;
}

.dot {
	overflow:hidden; 
	text-overflow: ellipsis;
	white-space: nowrap;
}

.panel-body {
    padding: 7px;
}
















